*{
    font-family: normal-text;
}

@font-face {
    font-family: Titulos;
    src: url(../fonts/title.ttf);
}

@font-face {
    font-family: normal-text;
    src: url(../fonts/normal.ttf);
}

h1{
    font-family: Titulos;
}

.mint-button{
    padding: 10px;
    font-size: 20px;
}

.resaltar-mint{
    color: white;
}

.description{
    text-align: center;
    background-color:salmon ;
    padding: 20px;
    color: white;
}

.alinear{
    padding-top: 15px;
}

/* ? ----- Cuenta Regresiva ----- */
#cuenta {
	justify-content: center;
	margin-bottom: 10px;
}

.simply-section {
	background: rgb(0, 0, 0);
	width: 180px;
	height: 180px;
	margin: 20px;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
    display: inline-flex;
}

.simply-amount {
	display: block;
	font-size: 50px;
    color: white;
}

.simply-word {
    color: white;
	font-size: 30px;
}


.mint{
    margin-top: 20px;
    background-color: mediumturquoise;
    padding-bottom: 25px;
    border-style: solid;
    border-width: 5px;
    border-color: deeppink;
}

.titlemint{
    color: white;
}

.input-group-text{
    color: deeppink;
    background-color: pink;
    border: 3px solid deeppink;
}

.pie{
    padding: 15px;
    background-color: #000000;
    color: #ffffff;
}

.titleroadmap{
    color: black;
}

.about{
    padding-top: 15px;
    padding-bottom: 15px;
}

.about-button{
    padding: 10px;
    margin-top: 15px;
}

.resaltar-text{
    color: red;
}

.imagen-pink{
    border: 3px solid deeppink;
}

.imagen-blue{
    border: 3px solid deepskyblue;
}

.imagen-black{
    border: 3px solid black;
}

